@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@400;700&family=Raleway:wght@400;700&display=swap');
/*
    font-family: 'Heebo', sans-serif;
    font-family: 'Raleway', sans-serif;
*/
HTML {
  height: 100%;
  width: 100%;
  font-size: 100%;
  margin: 0;
  padding: 0;	
}

BODY{
	position:relative;
	width: 100%;
	padding: 0;	
	font-size: 1em;	
	color:black;
	background:#ded7c7;
	line-height:1.1;
	font-family: 'Heebo', sans-serif;
	}

:root .grid > * > * {
	font-size:1rem;
	}

td{line-height:1.2;
}
.print{
	display:none;
	}	
@media print { 
	.print
	{
		display: block;
	}

	.noprint
	{
		display: none;
	}
}
.nettoyeur{
clear:both;
}

HEADER{
	position:relative;
	width:100%;
	max-width:1320px;
	margin:0 auto 0 auto;
	padding:20px 7.5%;
	background:white;
z-index:1000;
}

.centrer{
	position:relative;
	width:100%;
	max-width:1320px;
	margin:0 auto 0 auto;
}

#container,.container
{
	position:relative;
	width:100%;
	max-width:1320px;
	margin:0 auto;
	padding: 20px 7.5% 38px 7.5%;
	background:white;	
}
#zone
{
	position:relative;
	float:left;
	width:70%;
	padding:0 3rem 0 0;
}
#colonne
{
	position:relative;
	float:left;
	width:30%;
	padding:0 3rem 0 0;
}

#filariane
{

	width: 100%;
	padding:0;
	text-align:left;;
}
A.arianne
{
	font-size: 0.8rem;
	color: black;
	text-decoration:none;
  font-weight:normal;
}

FOOTER
{
width:100%;
background:url(/squelettes/images/dessinrouge.png) no-repeat right bottom #e7554f;
color: white;
min-height:285px;
font-size:0.8rem;
max-width:1320px;
margin:0 auto;
}
.footer_div{
width:100%;padding:60px 400px 60px 100px;
}
FOOTER H3
{
	color: #015b52;
	font-size: 1.2rem;
	text-transform:uppercase;
}

A.lien_pied
{
display:block;
margin:0.6rem 0;
color:white;
font-weight:normal;
font-size:0.8rem;
}
}
FOOTER A:hover
{
color: #4d8c86;
text-decoration: none;
}
FOOTER A
{
position:relative;
}

/* MENU*/
.logo{
	display:block;
	width:35%;
	max-width:176px;
margin: 20px 0 0 0;
float:left;
}

NAV{
	position:relative;
padding:70px 0 0 0;
z-index: 20;
text-align: center;
float:right;

}
NAV LI{
	display:inline-block;
	position:relative;
	margin:0;
	}
	
NAV LI A{	
display:inline-block;
padding: 4px 0px 4px 9px;
margin: 0px 0 0 11px;
font-weight: bold;
font-size: 18px;
text-decoration:none;
color:black;
}
	
A.lienmenu{	
	display:inline-block;
	height:20px;
	margin-top:13px;
	padding:3px 15px;
	font-weight:normal;
	font-size:0.8rem;
	text-decoration:none;
	text-transform:uppercase;
	border-right:1px solid #c8d19e;
	color:black;
	
}
NAV LI A:hover{
	text-decoration:none;
	border-bottom:4px solid #e7554f;
}

NAV LI UL{	
	display:none;
	top:32px;
	left:-40px;
	position:absolute;
	width:215px;
	background:white;
	z-index:5;
	padding:0;
}
NAV LI UL LI{	
	margin:5px;
	float:none;
	display:block;
}
NAV LI UL LI A{	
	display:block;
	border:0 none;
	padding:10px 10px 10px 0;
	font-size:0.94rem;	
	color:#e7554f;
text-align: left;	
}

NAV LI UL LI A:hover{
	color:black;
	background:white;
	border:0 none;
}

.menu_niveau1_actif{
background:#f2f2f2;
color:black;
}
#btmenu{
display:none;
position: absolute;
right: 4px;
top: 72px;
}
.rotation{
transform:rotate(90deg);
}
#lien_candidat,#lien_contact{
display:inlinde-block;
position:absolute;
right:130px;
top:10px;
border-radius:15px;
background:#35a9b6;
border:1px solid #35a9b6;
padding:7px 13px;
color:white;
font-weight:normal;
font-size:0.9rem;
z-index: 30;
}
#lien_candidat{
background:#e7554f;
border:1px solid #e7554f;
right:0;
}
#lien_contact:hover{
color:#35a9b6;
background:white;
}
#lien_candidat:hover{
color:#e7554f;
background:white;
}
.slogan{
color:#35a9b6;font-size:1.4rem;font-weight:bold;padding:0 8% 0 10%;
}

.libelle_rouge{
background:#e7554f;
color:white;
padding:0 10px;
font-size:1.3rem;
display:inline-block;
}

.boutontitre1,.boutontitre2,.boutontitre3{
display:block;
position:relative;
border-top:1px solid #35a9b6;
border-bottom:1px solid #35a9b6;
padding:15px 15px 15px 50px;
margin:30px 0 30px 20px;
color:black;
width:100%;
max-width:375px;
font-size:1.2rem;
font-weight: normal;
}
.boutontitre1:hover:before,.boutontitre2:hover:before,.boutontitre3:hover:before{
content:" ";
position:absolute;
top:-5px;
left:0;
border-top:5px solid #35a9b6;
border-bottom:5px solid #35a9b6;
width:100%;
height:100%;
opacity:0.5;
}
.boutontitre2:hover:before{
border-top:5px solid #e7554f;
border-bottom:5px solid #e7554f;
}
.boutontitre3:hover:before{
border-top:5px solid #e42d4e;
border-bottom:5px solid #e42d4e;

}
.boutontitre2{
border-top:1px solid #e7554f;
border-bottom:1px solid #e7554f;
}
.boutontitre3{
border-top:1px solid #e42d4e;
border-bottom:1px solid #e42d4e;
}
.boutontitre1 span,.boutontitre2 span,.boutontitre3 span{
font-size:2rem;
color:#35a9b6;
text-transform:uppercase;
font-family: 'Raleway', sans-serif;
font-weight: bold;
}
.boutontitre2 span{
color:#e7554f;
}
.boutontitre3 span{
color:#e42d4e;
}
.boutontitre1::after,.boutontitre2::after,.boutontitre3::after{
content:" ";
position:absolute;
top:50%;
left:-17px;
border-radius:17px;
width:35px;
height:35px;
border:1px solid #35a9b6;
transform:translate(0,-17px);
}
.boutontitre2::after{
border:1px solid #e7554f;
}
.boutontitre3::after{
border:1px solid #e42d4e;
}
.boutontitre1:hover::after{
background:#35a9b6;
}
.boutontitre2:hover::after{
background:#e7554f;
}
.boutontitre3:hover::after{
background:#e42d4e;
}

.bloc_data{
width:45%;
float:left;
text-align:right;;
}
.bloc_data span{
display:block;
color:#e7554f;
font-size:6rem;
font-family: 'Raleway', sans-serif;
font-weight: bold;
letter-spacing:-5px;
}

.imagecarte{
padding: 83px 33px 30px 0;
}

/* PAGE GENERAL*/
H1{
	font-size:2rem;
	text-transform:uppercase;
	text-align:left;
	font-weight:bold;
	color:#35a9b6;
	margin:20px 0 20px 0;
	page-break-before: avoid;
font-family: 'Raleway', sans-serif;
}
.H1_centrer{
text-align:center;
}
H2{
color:#35a9b6;
font-size:2.3rem;
text-transform:uppercase;
font-family: 'Raleway', sans-serif;
padding:3px 20px 10px 70px;
margin:15px 0;
border-bottom:1px solid #35a9b6;
border-right:1px solid #35a9b6;
display:inline-block;
}
H3,H3.spip,H2.spip{
color:black;
font-size:1.4rem;
font-family: 'Raleway', sans-serif;
color:#e32f50;
border:0 none;
padding:0;
margin:20px 0 3px 0;
}
H4{
color:#e32f50;
font-size:1.3rem;
text-transform:uppercase;
font-family: 'Raleway', sans-serif;
margin: 30px 0 15px 0 !important;
text-decoration:underline;
}
H5{
color:#35a9b6;
font-size:1rem;
font-weight:bold;

margin: 20px 0 3px 0;
}


.filigrane{
position:absolute;right:30px;top;20px;}
.titre_bloc{
	display:inline-block;
	font-size:1.9rem;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:4px solid black;
	margin:25px 0;
	line-height: 0.9;
}
.surtitre{
	color:#e04c50;
	font-size:1rem;
	font-weight:bold;
}
.titre{
	font-size:1rem;
	font-weight:bold;
	line-height:1.2;
}
.titre_defis{
display:inline-block;
margin:15px 0 3px 0;
font-size:1.4rem;
font-weight:normal;
text-transform:uppercase;
}
.ptitre{
	font-size:1rem;
	font-weight:bold;
}
.soustitre{
	border-bottom:1px solid #68b67d;
	font-size:0.9rem;

}
.datation{
text-decoration:underline #68b67d;
}
.introduction{
padding: 15px 0 19px 0;
font-weight:0.9rem;
}
.introductionp{
font-size:0.8rem;
padding:7px 0 0 0;
}

.logo_partenaire{
display:inline-block;
width:160px;
height:160px;
margin:1.5rem auto;
border-radius:80px;
border:5px solid #e7554f;
overflow:hidden;
}
.logo_partenaire:hover,.logo_partenaire1:hover,.logo_partenaire2:hover,.logo_partenaire3:hover{
border:10px solid #f1c948;
}

.logo_partenaire1, .logo_partenaire2, .logo_partenaire3{
background:white;
display:inline-block;
width:160px;
height:160px;
margin:1.5rem;
border-radius:80px;
border:5px solid #35a9b6;
overflow:hidden;
position:absolute;top:-80px;margin:0 calc(50% - 80px);left: 0;
}
.logo_partenaire2{
border:5px solid #e42d4e;
}
.logo_partenaire3{
border:5px solid #e7554f;
}

.box_equipe1 A, .box_equipe2 A, .box_equipe3 A{
background:white;
display:inline-block;
margin:10px auto 5px auto;
border-radius:20px;
border:1px solid #35a9b6;
font-size:0.7rem;
text-decoration:none;
text-transform:none;
color: #35a9b6;
padding: 5px 10px;
}
.box_equipe2 A{
border:1px solid #e42d4e;
color: #e42d4e;
}
.box_equipe3 A{
border:1px solid #e7554f;
color: #e7554f;
}

.box_equipe1 span, .box_equipe2 span, .box_equipe3 span{
text-transform:uppercase;
font-size:0.9rem;
color: #35a9b6;
}
.box_equipe2 span{
color: #e42d4e;
}
.box_equipe3 span{
color: #e7554f;
}





.tag{
	display:inline-block;
	color:#35a9b6;
	background:#d7eef0;
	margin:10px 10px 10px 0;	
	padding:6px 10px;
	font-size:1rem;
	text-transform:uppercase;
}
.ptag{
	display:inline-block;
	color:#35a9b6;
	background:#d7eef0;
	margin:0 10px;	
	padding:1px 5px 1px 5px;
	font-size:0.7rem;
}

table{
	border:0 none;
	font-size:1.1rem;
}
TD.entete {
	height:40px;
	background-color:#ececea;
	color:#7f2d6b;
	text-align:center;
	text-transform:uppercase;
	border:0 none;
}

TD {
	color:#626162;
}

tr > * + *  {
	border-left:0 none;
}


TR:hover{
	background:transparent;
}

.chapo{
	font-size:1.2rem;
	font-weight:bold;
	margin:30px 0;
}
.texte{

}

iframe{
max-width:100%;
}
A{
color:#35a9b6;
text-decoration: none;
cursor:pointer;
transition:0.3s ease-in-out;
font-weight:bold;
}
A:hover
{
color:#35a9b6;
}
A.spip_out, .titre_contrib{
color:black;
text-decoration: none;
cursor:pointer;
box-shadow:#f2ca48 0px -4px inset;
transition:0.5s ease-in-out;
}
A.spip_out:hover, A:hover .titre_contrib
{
text-decoration: none;
box-shadow:#f2ca48 0px -17px inset;
}
A.puce{
display:inline-block;
margin:10px auto;
padding:10px 10px 10px 50px;
font-size:2rem;
color:black;
background:url(/squelettes/images/puce.png) no-repeat left center;
font-weight:normal;
}
A.puce:hover{
background:url(/squelettes/images/puce.png) no-repeat 15px center;
}
.sep{
display:none;
}
.pagination{
display:inline-block;
position:relative;
margin:20px auto;

}
.lien_pagination, .pagination .on{
	display:inline-block;
	color: black;
	text-decoration: none;
	border:1px solid #d5d5d4;
	padding:13px;
	margin:0;
}

blockquote.spip{
font-weight:bold;
border-left:12px solid #d7eef0;
padding:20px;
margin:20px 0;
font-size:1.1rem;
}
blockquote::before {
    content: "";
	}

.titre_doc{
border-top:1px solid #e32f50;
text-align:center;
color: #e32f50;
padding:20px;
margin-top:30px;
font-size:1.2rem;
font-weight:bold;
}
A.lien_doc{
	display:block;
	margin:3px 0;
	padding:15px;
	text-decoration: none;
	color:black;
	font-size:1.1rem;
	text-align:center;
}
A.lien_doc:hover
{
	text-decoration: none;
	background:white;
}

/*  PAGE */

A.lien_rubrique
{
	display:block;
	padding:25px ;
	margin:20px;
	font-size: 1rem;
	color: black;
	text-decoration: none;
	font-weight: normal;
	-moz-box-shadow:  0px 0px 3px -1px #656565;
	-webkit-box-shadow:  0px 0px 3px -1px #656565;
	-o-box-shadow:  0px 0px 3px -1px #656565;
	box-shadow:  0px 0px 3px -1px #656565;
}

A.lien_article, .lien_article
{
    display:block;
	position:relative;
	margin-bottom:1rem;
	padding:1.5rem;
	color:black;
	font-size:1rem;
	cursor:pointer;
	font-weight:normal;
}
A.lien_article:hover
{
	text-decoration:none;
	background:#d2e9d8;
}
A.lien_actu:before,A.lien_agenda:before
{
content:" ";
width: 8px;
height: 8px;
position: absolute;
left: 2px;
top: 5px;
background:#e42d4e;
}
A.lien_agenda:before
{
background:#68b67d;
}
A.lien_actu,A.lien_agenda
{
    display:block;
	position:relative;
	margin-bottom:1rem;
	padding:0 0 0 20px;
	color:black;
	font-size:1rem;
	cursor:pointer;
	font-weight:normal;
}


.illustration{
	float:left;
	margin-right:2rem;
	width:100px;
	text-align:center;
	max-height:100px;
	overflow:hidden;	
}
.illustrationv2{
	width:100%;
	text-align:center;
	height:160px;
	overflow:hidden;
	margin-bottom:10px;
}
.illustrationv{
	width:100%;
	text-align:center;
	height:115px;
	overflow:hidden;
}
.illustrationh{
	width:115px;
	float:left;
	text-align:center;
	height:80px;
	overflow:hidden;
	margin-right:15px;
}

.outilsrezo{
position: absolute;
width: 0;
background:url(/squelettes/images/fondrs.png) no-repeat left center;
padding: 0;
bottom: -8px;
left: 38px;
text-align: center;
z-index:1000;
overflow:hidden;
}
.outilsrezo A{
font-size: 1.4rem;
padding: 3px 3px;
display: inline-block;
}

.outilsrezo2{
height:0px;
position: absolute;
width: 134px;
background:url(/squelettes/images/fondrs2.png) no-repeat left center;
padding: 0;
top: 38px;
right: -40px;
text-align: center;
z-index:1000;
overflow: hidden;
}
.outilsrezo2 A{
font-size: 1.4rem;
padding: 9px 3px;
display: inline-block;
}



A.bt_menu{
	display:inline-block;
	background-color:#08709c;
	color:white;
	padding:3px 6px;
	font-size:0.8rem;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	margin:1px;
	text-align:center;
	border:1px solid transparent;
}
A.bt_menu:hover{
	border:1px solid #08709c;
	color:#08709c;
	background-color:white;
	text-decoration:none;
}
.cs_blocs{
	margin:15px 0 35px 0 !important;
}

.blocs_titre{
	display:block;
	position:relative;
	background:#ec921a;
	color:white;
	text-align:left;
	padding: 16px 2%;
	margin: 5px 0;
	font-size:1.2rem;
}
.blocs_titre A{
	color:black;
}
.blocs_titre:hover{
	background:#C0C0C0;
}

.blocs_titre A:hover{
	text-decoration:none;
}
.blocs_destination{
	display:block;
	padding:10px;
	border:1px solid #F0F0F0;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}	

/* PAGE EQUIPE */
.box_equipe1,.box_equipe2,.box_equipe3{
display:block;
border:1px solid #35a9b6;
margin:100px 1% 10px 1%;
text-align:center;
position:relative;
padding:100px 0 20px 0;
float:left;
width:23%;
}
.ebox_equipe1,.ebox_equipe2,.ebox_equipe3{
float:none;
width:100%;
margin: 100px 0% 10px 0%;
}
.box_equipe2{
border:1px solid #e42d4e;
}
.box_equipe3{
border:1px solid #e7554f;
}
.box_equipe1 .surtitre,.box_equipe2 .surtitre,.box_equipe3 .surtitre{
margin:0;
}
.box_equipe1 .surtitre{
color:#35a9b6;
}
.box_equipe2 .surtitre{
color:#e42d4e;
}
.box_equipe3 .surtitre{
color:#e7554f;
}
.box_equipe1 hr,.box_equipe2 hr,.box_equipe3 hr{
border:1px solid #35a9b6;
margin:0 0 20px 0;
height:1px;
}
.box_equipe2 hr{
border:1px solid #e42d4e;
}
.box_equipe3 hr{
border:1px solid #e7554f;
}


UL.spip {list-style: none}
UL.spip li::before {content: "\2022"; color: #e32f50;}







/* FORMULAIRE */
.formulaire_spip__etapes{
display:none;
}
.reponse_ok{
	padding:3px;
	margin:20px 3px;
	background:#d1fcd1;
	color:#01b801;
	border:1px solid #01b801;
	border-left:4px solid #01b801;
}
.erreur{
	display:block;
	padding:3px;
	margin:3px 3px 10px 3px;
	font-size:0.8rem;
	background:#fdd4d4;
	color:#fa1717;
	border:1px solid #fa1717;
	border-left:4px solid #fa1717;
}

.ob:after{
content:'*';
color:red;
font-size:1rem;
}

.explication_texte{
font-weight:normal;
font-size:0.9rem;
margin:25px 0 10px 0;
}

FIELDSET{
background:white;
border:0 none;
padding:0 5%  5% 5%;
margin:20px 0;
}

LABEL{
display:block;
min-width:200px;
font-weight:bold;
color:#35a9b6;
text-transform:uppercase;
font-size: 1.2rem;
margin: 10px 0 0 0;
}
.choix LABEL{
display:inline;
}

LEGEND{
position:relative;
left: -33px;
top: -19px;
width: calc(100% + 94px);
font-weight:bold;
font-size:18px;
background:#d7eef0;
margin-top:30px;
}


INPUT, SELECT{
border: 1px solid #d7eef0;
color: black;
background: white;
height: 40px;
padding: 0 0 0 8px;
font-size: 15px;
margin:10px 0;
width:90%;
}

.selectmenu SELECT{
	 background: transparent;
	width: 120%;
	padding: 0;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 39px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;  
}
div.selectmenu{
	display:inline-block;
	position:relative;
	margin:4px;
	padding:0;
	width: 300px;
	max-width:100%;
	height: 39px;
	overflow: hidden;
	background: url(/images/fleche_select.png) no-repeat 100% center white;
	border:1px solid #ec008d;
}

TEXTAREA{
padding: 8px;
font-size: 13px;
margin:2px;
width:98%;
height:300px;
border: 1px solid #d7eef0;
}

 .bouton_noir,.boutonplus, .grosbouton{
    display:inline-block;
	border:3px solid #e32f50;
	background:white;
	color:#e32f50;
	font-size:1rem;
    padding:7px 15px 7px 15px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
	text-transform:uppercase;
	margin:5px;
	font-family: 'Montserrat', sans-serif;
}
.grosbouton{
font-size:1.8rem;
padding:15px 30px;
background:#e32f50;
color:white;	
}
A.grosbouton:hover{
background:white;
color:#e32f50;		
}
.boutonplus{
background:white url(/squelettes/images/plus.png) no-repeat 4px center;
padding: 11px 19px 10px 47px;
margin:10px auto;
font-size:1.3rem;
width:auto;
	border:3px solid #e32f50;
}
.bouton_noir{
    display:inline-block;
	background: black;
	border:1px solid black;
	color:white;
	}

A.pbouton:hover{
	text-decoration:none;
	box-shadow:#f2ca48 0px -20px inset;
}
.pbouton{
display:inline-block;
	font-size:1rem;
    padding:3px 6px 3px 6px;
	background:none;
	color:black;
	margin:5px 5px 5px 0;
	box-shadow:#f2ca48 0px -4px inset;
transition:0.5s ease-in-out;
	}

input[type="submit"],input[type="button"], .bouton3, A.lien_bouton, .bouton {
    display:inline-block;
	position:relative;
	background: #35a9b6;
	color:white;
	font-size:1.2rem;
    padding: 7px 15px;
	margin: 3px;
	font-weight:normal;
	cursor:pointer;
	text-transform:uppercase;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: auto;
hyphens: none;
}
.bouton:hover{
color:white;
}

input[type="radio"],input[type="checkbox"] {
width:auto;
}
.decale{
	top:-19px;
	}
input[type="image"] {
    padding:0;
	height:auto;
}

.erreur{
text-indent:20px;
font-size:0.8rem;
color:red;
font-weight:bold;
}

.erreur:before
{
content:url(/images/attention.png);
} 

/* Logos, documents et images */
img { margin: 0px; padding: 0px; border: none; }

.spip_logos { margin: 0px; padding: 0px; border: none; }

.spip_doc_titre {
	font-size: 11px;
	font-weight: normal;
}

/* max-width pour faibles résolutions */
@media screen and (max-width: 1024px) {
	.texte{
	margin:0;
	}
.panorama {
    left: 0;
    max-width: 100%;
}	
.bordure{display:none;}
.box_equipe1,.box_equipe2,.box_equipe3{
width:30%;
}
	}
@media screen and (max-width: 800px) {
	#container, #zone,#colonne{
		position:relative;
		clear:both;
		float:none;
		width:100%;
		max-width:100%;	
		padding:0;
		margin:0;
	}
	#container,.container{
	padding:10px;
	}
.footer_div{
width:100%;padding:30px 10px 250px 10px;
}
	NAV{
	height:auto;
	display:none;
	padding:0 0 50px 0;
	background:white;
	top: 33px;
	width:100%;
	}
	NAV LI{
	position:relative;
	display:block;
	padding:10px;
	}
	NAV LI A{
	width:100%;
	margin:0;
	border-bottom:1px solid #e7554f;
	}
	#btmenu{
	display:inline-block;
	}

	NAV LI UL{	
		display:none;
		position:relative;
		padding:0;
		top:0;
		left:0;
	}	
	NAV LI UL LI{	
	padding:0 5px;
	margin:0 10px;
	}	
	NAV LI UL LI A{	
		width:100%;
	}		
H2{
font-size:1.6rem;
padding:3px 20px;
}
A.lien_article, .lien_article {
    margin-bottom: 0.3rem;
    padding: 0.5rem;
}
.box_equipe1,.box_equipe2,.box_equipe3{
width:47%;
}
}

@media (max-width: 480px) {
	#btmenu{
	top: 50px;
	}
	.illustration{
		float:none;
		width:100%;
		margin:0 0 5px 0;
		max-height:240px;
		overflow:hidden;
	}
	#div_recherche {
		right: 0;
		height: auto;	
	}
	.decale{
	top:0;
	}
	.box_equipe1,.box_equipe2,.box_equipe3{
width:100%;
margin: 100px 0 10px 0;
}
#lien_contact{
right:110px;
top:-10px;
}
#lien_candidat{
top:-10px;
}
.imagecarte{
padding: 15px 0 20px 0;
}
.slogan{
font-size:1.1rem;
padding:0 5%;
}
.boutontitre1 span, .boutontitre2 span, .boutontitre3 span {
    font-size: 1.7rem;
}
}

@media print {
	#container_colonne, header, footer, .noprint, .pagination,#spip-admin{
	display:none;
	}
	#container, #zone{
	width:100%;
	}
	.print{
	display:block;
	}	
}


LI.editer{
list-style-type: none;
}
#colorbox, #colorbox * {
 -webkit-box-sizing: content-box;
 -moz-box-sizing: content-box;
 box-sizing: content-box;
 }
#colorbox img { height: inherit; }

.box_modalbox
{-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;

}
.spip_documents_center {
    display: block;
    clear: both;
    width: 100%;
    margin: 1.385em auto;
}
.spip_documents {
    text-align: center;
}